#content.contact input, textarea {
	background: #CCCCCC;
	color: #000000;
	padding: 5px;
	font-size: 1.1em;
	margin-bottom: 15px;
	border: 1px solid #999999;
	width: 360px;
}

#content.contact input[type="submit"] {
	background: #777777;
	color: #FFFFFF;
	padding: 8px;
	font-size: 1em;
	width: 120px;
}

#content.contact p {
	margin: 0px;
}

#content.contact .contentLeftNarrow {
	width: 45%;
}

#content.contact .contentRightWide {
	width: 53%;
}

#content.contact .address {
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
}

div#map {
	width: 390px;
	margin: 20px 0px 0px 0xp;
	border: 1px solid #000000;
}